from django.urls import path
from .views import signup_view, login_view, logout_view, verify_otp, dashboard

urlpatterns = [
    path("signup/", signup_view, name="signup"),
    path("verify-otp/", verify_otp, name="verify_otp"),
    path("login/", login_view, name="login"),
    path("logout/", logout_view, name="logout"),
    path("dashboard/", dashboard, name="dashboard"),
]
